Bug 3899 - fvwm2 default desktop cursor - hourglass is confusing
: fvwm2 default desktop cursor - hourglass is confusing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fvwm2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-28 14:31 by
Modified: 2005-09-05 03:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-28 14:31:11
При запуске fvwm2 курсор мыши на рабочем столе остаётся в виде часов, что не
влияет на функционирование WM но чрезвычайно неудобно.  Не ясно - запустился-ли
fvwm2, запуск продолжается, или WM завис.  Очень беспокоит психологически.
------- Comment #1 From 2004-04-23 09:01:10 -------
Fixed in fvwm-2.5.10-alt1.
------- Comment #2 From 2004-05-06 23:53:23 -------
Проверено - fixed.